


LIB_VECTSIZE EQU 4
LVO(arg1_BroadcastCondition     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DestroyCondition       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DestroyMutex           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DetachThread           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ExitThread             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockMutex              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SignalCondition        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_TryLockMutex           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockMutex            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CreateThread           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_WaitCondition          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_WaitThread             	EQU	(   0 * LIB_VECTSIZE)
LVO__CreateCondition_WB(ThreadBase_CreateCondition	EQU	(   0 * LIB_VECTSIZE)
LVO__CreateMutex_WB(ThreadBase_CreateMutex	EQU	(   0 * LIB_VECTSIZE)
LVO__CurrentThread_WB(ThreadBase_CurrentThread	EQU	(   0 * LIB_VECTSIZE)
LVO__WaitAllThreads_WB(ThreadBase_WaitAllThreads	EQU	(   0 * LIB_VECTSIZE)
LVOThread___CreateThread_WB     	EQU	(   5 * LIB_VECTSIZE)
LVOThread___WaitThread_WB       	EQU	(   6 * LIB_VECTSIZE)
LVOThread___WaitAllThreads_WB   	EQU	(   7 * LIB_VECTSIZE)
LVOThread___DetachThread_WB     	EQU	(   8 * LIB_VECTSIZE)
LVOThread___CurrentThread_WB    	EQU	(   9 * LIB_VECTSIZE)
LVOThread___CreateMutex_WB      	EQU	(  10 * LIB_VECTSIZE)
LVOThread___DestroyMutex_WB     	EQU	(  11 * LIB_VECTSIZE)
LVOThread___LockMutex_WB        	EQU	(  12 * LIB_VECTSIZE)
LVOThread___TryLockMutex_WB     	EQU	(  13 * LIB_VECTSIZE)
LVOThread___UnlockMutex_WB      	EQU	(  14 * LIB_VECTSIZE)
LVOThread___CreateCondition_WB  	EQU	(  15 * LIB_VECTSIZE)
LVOThread___DestroyCondition_WB 	EQU	(  16 * LIB_VECTSIZE)
LVOThread___WaitCondition_WB    	EQU	(  17 * LIB_VECTSIZE)
LVOThread___SignalCondition_WB  	EQU	(  18 * LIB_VECTSIZE)
LVOThread___BroadcastCondition_WB	EQU	(  19 * LIB_VECTSIZE)
LVOThread___ExitThread_WB       	EQU	(  20 * LIB_VECTSIZE)
